{
  "heading": "The SGPT token unlocking schedule will take in 5 years, specifically as follows:",
  "array": [
    {
      "title": "Ecosystem Growth",
      "description": "5 years vesting, 30% at TGE (Token Generation Event), then locked for 1 year and unlocked every block from year 2."
    },
    {
      "title": "Community Development",
      "description": "5 years vesting, 30% at TGE (Token Generation Event), then locked for 1 year and unlocked every block from the 2nd year."
    },
    {
      "title": "Team",
      "description": "5 years vesting, 1 year course, and lock pattern are in each block from the 2nd year."
    },
    {
      "title": "Strategic Sale",
      "description": "2 years vesting, 1 year course, and lock pattern are all block by block from 2nd year."
    },
    {
      "title": "Treasury",
      "description": "5 years vesting, 10% at TGE (Token Generation Event), then locked for 1 year and unlocked every block from year 2."
    },
    {
      "title": "Seed Sale",
      "description": "3 years vesting, 1 year lock and unlock in each block from the 2nd year."
    },
    {
      "title": "Binance Launchpad Sale",
      "description": "100% key at TGE."
    },
    {
      "title": "Advisors",
      "description": "3 years vesting, 1-year lock, and lock pattern are all block by block from 2nd year."
    }
  ]
}
